msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2005-09-18 20:19+0100\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "&Adicionar"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&Configurar o Painel..."

#~ msgid "Tiny"
#~ msgstr "Minúsculo"

#~ msgid "Small"
#~ msgstr "Pequeno"

#~ msgid "Normal"
#~ msgstr "Normal"

#~ msgid "Large"
#~ msgstr "Grande"

#~ msgid "Custom..."
#~ msgstr "Personalizar..."

#~ msgid "Si&ze"
#~ msgstr "Taman&ho"
